Subject: Allied Deals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 09:22:00 -0700 (PDT)

In reconciling with CES I have come across deal numbers 144284, 229286, and 
232373 that have CES as the counterparty but in the terms they show the deal 
is actually with Allied.  CES has paid everything we invoiced them, including 
these three deals, but they have admitted that they are unfamiliar to them.  
I have not said anything to CES yet.  Do we need to change the counterparty 
or what action should we take?

Thank You,

Molly